.card{

  border-radius: 20px;
  width: 100%;
  height: 114px;
  padding: 16px;
  display: flex;
  gap: 20px;
  flex-direction: column;

  &--blue{
    background-color: var(--blue);
  }
  &--violet{
    background-color: var(--violet-);
  }

  &Header{
    font-size: var(--font-size-l);
  }

  &Body{
    display: flex;
    justify-content: space-between;
  }


  &Icon {
    background-color: var(--white);
    border-radius: 12px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
